{
	BG="282828";
	FG="ebdbb2";

	GRAY="a89984";
	DARK_GRAY="928374";
	
	RED="db4934";
	DARK_RED="cc241d";
	
	GREEN="b8bb26";
	DARK_GREEN="98971a";

	YELLOW="dabd2f";
	DARK_YELLOW="d79921";

	BLUE="83a598";
	DARK_BLUE="458588";

	PURPLE="d3869b";
	DARK_PURPLE="b16286";

	CYAN="8ec07c";
	DARK_CYAN="689d6a";
	
	GTK_THEME = "gruvbox-gtk-theme";
	GTK_THEME_NAME = "Gruvbox-Dark";
	GTK_ICONS = "gruvbox-plus-icons";
	GTK_ICONS_NAME = "Gruvbox Plus Dark";
	GTK_CURSOR = "capitaine-cursors-themed";
	GTK_CURSOR_NAME = "Capitaine Cursors (Gruvbox) - White";
}
